Download MetaTrader 5

Latest version of MT5 is conflicting with MT4

To add comments, please log in or register
Store your source codes in MQL5 Storage. It is secure!
Autratec
104
Autratec 2010.08.28 04:18 

Hi all, i am running MT5 and MT4 on the same VPS. But just yesterday, after i receiving the latest update of MT5 Build 316, i starts to see some message from my VPS, like need me to insert CD2 as some version of file has been changed. then i decide to reboot my VPS. But i find i can not start any of my MT4 client in my VPS any more !!!! But i can still start my MT5 client - i used it for ATC2010 testing. 

Does anyone on this forum face similare issue ? Please help me.

Thx, jeff 

To add comments, please log in or register